<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d010bc404dd730edcd1d57ae033afed1">
  <dict>
    <!--2023-02-11 10:01:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
